discuss-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Debian


From: Ivan Vučica
Subject: Re: Debian
Date: Sun, 26 Mar 2017 12:48:50 +0000

https://packages.debian.org/gworkspace.app says yes.

Use Debian testing or unstable.







On Sun, Mar 26, 2017, 13:38 Liam Proven <address@hidden> wrote:
I have never previously noticed this page:

https://wiki.debian.org/DebianGNUstep

I just tried it. It worked.

But it's GWorkspace 0.8.8 from 06/2010.

IOW Debian is still including an ancient version of GNUstep.

Are there newer Debian packages anywhere?

--
Liam Proven • Profile: https://about.me/liamproven
Email: address@hidden • Google Mail/Talk/Plus: address@hidden
Twitter/Facebook/Flickr: lproven • Skype/LinkedIn/AIM/Yahoo: liamproven
UK: +44 7939-087884 • ČR/WhatsApp/Telegram/Signal: +420 702 829 053

_______________________________________________
Discuss-gnustep mailing list
address@hidden
https://lists.gnu.org/mailman/listinfo/discuss-gnustep

reply via email to

[Prev in Thread] Current Thread [Next in Thread]